<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Baldasarovo putešestvije</title>
  <id>urn:book:ddf3533a-4ec3-4b7a-886f-6fea8001380b</id>
  <updated>2018-10-17T11:18:49Z</updated>
  <link href="./book_981.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Baldasarovo putešestvije" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_A_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with A" />
  <link href="../authorlist/authorlist_A_Page_2.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with A" />
  <link href="../../Amin%20Maalouf/Baldasarovo%20putesestvije%20%28981%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Amin%20Maalouf/Baldasarovo%20putesestvije%20%28981%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Amin%20Maalouf/Baldasarovo%20putesestvije%20%28981%29/Baldasarovo%20putesestvije%20-%20Amin%20Maalouf.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="454 KB" />
  <author>
    <name>Amin Maalouf</name>
    <uri>../authors_0/authors_157_Page_1.xml</uri>
  </author>
  <published>2014-02-14T11:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <link href="../authors_0/authors_157_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Amin Maalouf" />
  <link href="http://www.goodreads.com/book/title/Baldasarovo%20pute%C5%A1estvije" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Baldasarovo%20pute%C5%A1estvije" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Baldasarovo%20pute%C5%A1estvije%20Amin%20Maalouf" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Baldasarovo%20pute%C5%A1estvije&amp;field-author=Amin%20Maalouf" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Amin%20Maalouf" type="text/html" rel="related" title="Amin Maalouf on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Amin%20Maalouf" type="text/html" rel="related" title="Amin Maalouf on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/MaaloufAmin" type="text/html" rel="related" title="Amin Maalouf on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Amin%20Maalouf" type="text/html" rel="related" title="Amin Maalouf on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Amin%20Maalouf" type="text/html" rel="related" title="Amin Maalouf on ISFDB" target="_blank" />
</entry>
